---
include:
- "lib/**/*.rb"
- "bin/**/*.rb"
- "test/**/*.rb"
- "*.rb"
- ".guix-gems/*/lib/**/*.rb"
exclude:
- ".gems/**/*"
- vendor/**/*
- ".bundle/**/*"
- coverage/**/*
require:
- activesupport
- blather
- em-hiredis
- em-http-request
- em_promise.rb
- em-synchrony
- eventmachine
- faraday
- faraday-em_synchrony
- ruby-bandwidth-iris
- goliath
- lazy_object
- value_semantics
- amazing_print
- ougai
- multibases
- multihashes
- rack
- redis
- sentry-ruby
- webrick
- csv
- mutex_m
domains: []
reporters:
- rubocop
- require_not_found
formatter:
  rubocop:
    cops: safe
    except: []
    only: []
    extra_args: []
require_paths: []
plugins: []
max_files: 5000
